SafeDK
Sign upAdd Your SDK

A <Video> component for react-native, as seen in react-native-login!

Requires react-native >= 0.40.0, for RN support of 0.19.0 - 0.39.0 please use a pre 1.0 version.

SDK for Android

Corrected the instructions for running the example

Documentation

SDK for Apple

Corrected the instructions for running the example

Documentation

Similar SDKs

MORE

Reviews

Rate Now
0
0
0
0
0
0

Start a new discussion about React-Native-Video

×
0
/1000

More from this Developer

MORE
Login